Quantcast

Libgpg-error 1.20 released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Libgpg-error 1.20 released

Werner Koch
Hello!

We are pleased to announce version 1.20 of Libgpg-error.

  Libgpg-error is a C language library to provides common error codes
  and a set useful functions.  It is mainly used by GnuPG related
  software like GnuPG, GPGME, GPA, and Libgcrypt.
 

* Noteworthy changes in version 1.20

  - New macros for GCC attributes.

  - Make es_set_binary actually work for Windows.

  - Allow building without thread support.

  - Build without a build timestamp by default.


* Download

  You may download this library and its OpenPGP signature from:

    ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-1.20.tar.bz2 (752k)
    ftp://ftp.gnupg.org/gcrypt/libgpg-error/libgpg-error-1.20.tar.bz2.sig
   
  The SHA-1 checksum is

  89c961f63469739fe816a56dcdd86c2e1897cace  libgpg-error-1.20.tar.bz2


* Support

  Please send questions regarding the use of Libgpg-error to the
  gnupg-devel mailing list:

    https://lists.gnupg.org/mailman/listinfo/gnupg-devel/

  If you need commercial support, you may want to consult this listing:

    https://gnupg.org/service.html



For the GnuPG team,


  Werner


--
Die Gedanken sind frei.  Ausnahmen regelt ein Bundesgesetz.

_______________________________________________
Gnupg-announce mailing list
[hidden email]
http://lists.gnupg.org/mailman/listinfo/gnupg-announce

attachment0 (186 bytes) Download Attachment
Loading...